<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1666281769402_0" label="Java Main Sources" name="Java Main Sources">
<item elementID="=EJB1/ejbModule" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=EJB2/ejbModule" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=EJB1Interface/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1666281769421_1" label="Java Test Sources" name="Java Test Sources"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1666281800154_2" label="Window Working Set" name="Aggregate for window 1666281800154"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1666283159564_3" label="Window Working Set" name="Aggregate for window 1666283159564"/>
</workingSetManager>